<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Listings</title>
	</head>

	<body>
		<h1 align="center">You are at the listings page.</h1>

		<img src="./images/listings.webp">

		<ol type="i">
			<li><a href="../index.html">../index.html</a></li>
			<li><a href="./index.html">index.html</a></li>
			<li><a href="./listings.html">listings.html</a></li> 			
			<li><a href="./reviews.html">reviews.html</a></li>
		</ol>
	</body>
</html>